/* Localizable String */
sUIName = "Wireless Network Utility";
sUINameAP = "WLAN SoftAP Utility";
sVersion = "Utility バージョン 2.3.1 (2014/11/21)";
sDriver = "Driver バージョン: v";
sCopyright = "Copyright 2014.";
About_Utility = "Wireless Network Utility について";
Hide_Utility = "Wireless Network Utility を隠す";
Quit_Utility = "Wireless Network Utility を終了";
Help_Utility = "Wireless Network Utility Help";

OK ="OK";
CANCEL ="キャンセル";
NO ="いいえ";
YES ="はい";
SELECT ="選択";
Radio_ON ="無線/有効";
Radio_OFF ="無線/無効";
ShortStr = "short";
LongStr = "long";

NoneStr = "なし";
ConnectedStr = "接続中";
DisconnectedStr = "切断";
InfrastructureStr = "インフラストラクチャ";
AdhocStr = "アドホック";


Open_System_Str = "オープンシステム";
Shared_Key_Str = "シェアードキー";
No_Encryption_Str = "なし";

WPS_init_Str ="  ステータスを初期化しています。  ";
WPS_scan_Str = "  接続先を探しています。  ";
WPS_connect_Str = "  有効なAPに接続します。  ";
WPS_handshake_Str ="  WPS の設定を初期化しています。  ";
WPS_exchange_Str ="  メッセージを交換してます。  ";
WPS_done_Str = "  メッセージを交換しています。  ";
WPS_fail_Str = "  WPS 失敗です。  ";
WPS_start_Str = "     接続を開始します。";
WPS_finish_Str = "     WPS 成功です !!";
WPS_auto_connect_Str = "接続を開始します。";
WPS_timeout_Str = "     WPSがタイムアウトしました !!";

Wps_overlap_Str = "セッションがオーバーラップしました。";
Wps_more_pbc_Str = "     PBC実行中のAPが複数あります。";
Wps_retry_Str = "PINによる接続、またはしばらく待ってPBCを行ってください。";

ERROR0 = "エラー";
ERROR1 = "ネットワークキーを入力してください";
ERROR2 = "WEPキーのインデックスが不正です";
ERROR3 = "ネットワークキーは8～63文字の半角英数字,または64桁の16進数を入力してください";
ERROR4 = "ネットワークキーは16進数(0～9,a～f,A～F)を入力してください";
ERROR5 = "ASCIIキーは5または13文字の半角英数字を入力してください";
ERROR6 = "ネットワークキーのパスフレーズは無効です";
ERROR7 = "ネットワークキーは10または26桁の16進数(0～9,a～f,A～F)を入力してください";
ERROR8 = "確認用のネットワークキーが一致しません";
ERROR9 = "ネットワークのキーは ASCII フォーマットではない!";
ERROR10 = "ネットワークキーが 64HEX フォーマットではありません!";

WARNING0 = "警告";
WARNING1 = "ネットワーク名(SSID)を入力してください";
WARNING2 = "プロファイル名を入力してください";
WARNING3 = "ネットワーク名(SSID)は32文字までの半角英数字を入力してください";
WARNING4 = "プロファイルはすでに存在します. 置き換えてもよろしいですか?";
WARNING5 = "選択したプロファイルを削除してもよろしいですか?";

NOTICE0 = "注意";
NOTICE1 = "APモードのエラー";
NOTICE2 = "STAモードのエラー";
NOTICE3 = "QOS入力設定モードの値のエラー";
NOTICE4 = "QOSモードの値のエラー";
NOTICE5 = "QOSモードの不正な値";
NOTICE6 = "RTSしきい値,不正な領域の選択(0 ~ 2432)";
NOTICE7 = "フラグメントしきい値,不正な領域の選択(256 ~ 2432)";
NOTICE8 = "システム環境設定のネットワークに無線LAN子機のインターフェイスを追加してください";
NOTICE9 = "本ユーティリティーに対応した無線子機を取りつけてください。";
ERROR10 = "ネットワークのキーは 64HEX フォーマットではない!";

ProfileProperty_Title = "接続先の情報"; 
ProfileProperty_ActionText ="セキュリティの設定に間違いはありませんか?";